Issue 604: .NET 4.7.2 install on Wwindows 10 1803

Status:closed
Assigned To:Guest
Type:Defect
Area:Skyline
Priority:4
Milestone:4.2
Opened:2018-10-25 by Marco Schmidt
Changed:2018-10-30 by Brendan MacLean
Resolved:2018-10-30 by Brendan MacLean
Resolution:Fixed
Closed:2018-10-30 by Brendan MacLean
2018-10-25 Marco Schmidt
Title».NET 4.7.2 install on Wwindows 10 1803
Assigned ToGuest»Brendan MacLean
Type»Defect
Area»Skyline
Priority»4
Milestone»4.2
Hello,

the current Skyline Daily (4.1.9.18287) tries to install/update .NET 4.7.2 on Windows 10 (1803).

On Window 10 (1803) the .NET 4.7.2 is already installed by default.

Unfortunately you need to have administrative rights to do the "dummy" installation of .NET 4.7.2, which makes it unusable in a Windows Domain environment.

Please fix the .NET install check routine.

Thanks.

Greetings ...
Marco Schmidt

2018-10-25 Brendan MacLean
Thanks for posting this. I believe I have this fixed in the current code, but I have been traveling this week and have not been able t make a new Skyline-daily release.

I will make one as soon as I can, and then I will appreciate your help in confirming my fix works for you.

--Brendan

2018-10-30 Brendan MacLean
resolve as Fixed
Statusopen»resolved
Assigned ToGuest»Brendan MacLean
Positive reports from multiple users. So, I am going to resolve and close this issue.

2018-10-30 Brendan MacLean
close
Statusresolved»closed
Assigned ToBrendan MacLean»Guest